» Ubuntu » Pakete

Error

two or more packages specified (kid3-qt lucid)